<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 264.58333 0.84480665" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs />
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" transform="translate(0,-13.203638)" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path style="opacity:0.94;fill:none;stroke:#ff0000;" d="M 0,13.626042 H 264.58333" stroke-width="1px" />
      </g>
    </svg>
  </g>
</svg>